body.login {
  background-color: transparent;
  height: 100%;
  font-family: 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: absolute;
    /* Height of the footer */
	background: black;
    background-color: rgba(19, 19, 19, 0.50);
	margin: 0px;
	padding: 10px;
	font-size: 11px;
	text-align: right;
	color: #fff;
}

.h3 {
  font-family: 'Helvetica-Neue', Helvetica, Arial, sans-serif;
  color: #efefef;
  font-size: 26px;
  text-shadow: 0px 0px 4px #505050;
  text-align: left;
  margin: 0px 0px 10px 0px;
}

.shadow {
    /* Use -webkit- only if supporting: Chrome < 54, iOS < 9.3, Android < 4.4.4 */
    -webkit-filter: drop-shadow( 0px 0px 3px #505050 ); 
            filter: drop-shadow( 0px 0px 4px #505050 );
}

.glow {
    /* Use -webkit- only if supporting: Chrome < 54, iOS < 9.3, Android < 4.4.4 */
    -webkit-filter: drop-shadow( 0px 0px 4px #efefef ); 
            filter: drop-shadow( 0px 0px 4px #efefef );
}


.login .fullscreen {  
  height: 100%;
  height: 100vh;

  /* Make it a flex container */
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  /* Align the bootstrap's container vertically */
    -webkit-box-align : center;
  -webkit-align-items : center;
       -moz-box-align : center;
       -ms-flex-align : center;
          align-items : center;

  /* In legacy web browsers such as Firefox 9
     we need to specify the width of the flex container */
  width: 100%;

  /* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers
     hence the bootstrap's container won't be aligned to the center anymore.

     Therefore, we should use the following declarations to get it centered again */
         -webkit-box-pack : center;
            -moz-box-pack : center;
            -ms-flex-pack : center;
  -webkit-justify-content : center;
          justify-content : center;
}
.login .fullscreen .container {
  margin: 0 0; /* fix IE10 alignment */
}

.login .logo {
  margin-bottom: 20px;
  text-shadow: 2px 2px 8px #000;
}

.login label, .login .forgot-pass a {
  color: #424546;
}
.login .forgot-pass a {
  text-decoration: underline;
}
.login .forgot-pass a:hover {
  text-decoration: none;
}

.login p.forgot-pass,
.login .remember-me label {
  margin-top: 0;
  margin-bottom: 0;
}
.login footer {
  background-color: #777777;
  border: none;
}
.login .navbar-default .navbar-text {
  color: #a5a5a5;
  font-family: 'Helvetica-Neue', Helvetica, Arial, sans-serif;
  margin-right: 24px;
  margin-left: 24px;
  font-size: 10px;
}
.login .navbar-default .navbar-text a {
  color: #a5a5a5;
}
.login .navbar-default .navbar-text a:hover {
  color: #b0b0b0;
  text-decoration: none;
}
.login footer .copyright {
  margin-top: 20px;
}
.login footer p span {
  font-size: 9px;
}
.login .alert,
.login .alert-danger {
  background-image: none;
  filter: none;
  background-repeat: no-repeat;
  text-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-align: center;
  margin: 12px 0 0;
  font-family: 'Helvetica-Neue', Helvetica, Arial, sans-serif;
  background-color: #ebc6c6;
  border-color: #E5AAB3;
}
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}
@media screen and (max-width: 767px) {
  .login .logo {
    padding: 0 20px;
  }
}
@media screen and (max-height: 375px) {
  .login .logo {
    margin-top: 32px;
  }
}
